Your app is crashing. Here's the latest log:

Updating servers information from JSON configuration
Adding DIMSE peers
listening on { address: '127.0.0.1', family: 'IPv4', port: 11112 }
=> Meteor server restarted
Services.DIMSE.Studies
Associating...
Starting Connection...
Connect
Connection established
==Associated
Sending command C-FIND-RQ

meteor://💻app/packages/ohif_dicom-services.js:19338
        throw 'Value exceeds max length';
        ^
Value exceeds max length
Exited with code: 1
Your application is crashing. Waiting for file change.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.
=> A patch (Meteor 1.6.0.1) for your current release is available!
   Update this project now with 'meteor update --patch'.